.ws-contactcenter {

  padding: var(--padding-small);
  background-color: var(--blue-pale);
  box-shadow: 0 4px 30px rgba(183,183,183,0.25);
  color: var(--white);
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.063rem;
  border-radius: 6px;

  /* margin-top: var(--margin-bottom-medium); */
  margin-bottom: var(--margin-bottom-medium);
}

.ws-contactcenter .contentrow {
  display: flex;
  align-items: flex-start;
  margin-bottom: var(--padding-extrasmall);
}

.ws-contactcenter__top {
  padding-bottom: var(--padding-small);
}

.ws-contactblurb__bottom {
  padding-top: var(--padding-small);
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.ws-contactblurb__name {
  font-style: normal;
  font-weight: 700;
  font-size: 1.375rem;
  line-height: 1.813rem;
}

.ws-contactblurb__title {
  padding-top: var(--padding-extrasmall);
}

.ws-contactblurb__link {
  color: var(--white);
}

.ws-contactblurb__arrowedlink {
  color: var(--almost-white);
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1.063rem;
  display: flex;
  align-items: center;
  gap: 4px;
  margin-top: 1.5rem;
}

.ws-contactblurb__arrowedlink:after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23F9F9F9' d='M429.8 273l17-17-17-17L276.2 85.4l-17-17-33.9 33.9 17 17L354.9 232 24 232 0 232l0 48 24 0 330.8 0L242.2 392.6l-17 17 33.9 33.9 17-17L429.8 273z'/%3E%3C/svg%3E");
  width: 14px;
  height: 14px;
  display: inline-block;
}
